Subject: Re: Job | Tech Support Remote Screening
From: Vishal buswala <[email-masked]>
To: [email-masked]
Date: Tue, 9 Feb 2021 14:04:03 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9835 Applicants

View All

Vishal buswala
I have 2 years experience in Hardware and Networking. I want stay in touch with technical field so I want to do job in IT field in reputed company. I want to learn more and keep growing with the company.

Shortlist

Reject

Current Designation Hardware and Networking Engineer
Current Company Karvy Data Management Services Limited
Notice Period 1 Months
Previous Designation Hardware and Networking Engineer
Previous Company Unisis Systems and Solutions

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi
Education
Diploma
Jetking Computer Hardware and Network Institute, Delhi
Key Skills
Hardware Networking, Cloud, IT Hardware, Desktop Engineering, LAN Troubleshooting, Remote Infrastructure, IT, Desktop Administration, Hardware Engineering, Desktop Support, IT Helpdesk

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem